> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Ws Fed Sign Out Url

> Get Ws Fed Sign Out Url



## OpenAPI

````yaml /openapi/openapi_user.json get /platform/adminuser/authtickets/wsfed/SignOut/{id}
openapi: 3.0.1
info:
  description: OpenAPI Spec for Kibo Admin User Service
  title: Admin User
  version: 0.0.1
servers:
  - description: Kibo Base URL
    url: '{baseUrl}/api'
    variables:
      baseUrl:
        default: https://t1000000.sb.usc1.gcp.kibocommerce.com
        description: Base URL
security:
  - bearerAuth: []
paths:
  /platform/adminuser/authtickets/wsfed/SignOut/{id}:
    get:
      tags:
        - AdminAuthTicket
      summary: Get Ws Fed Sign Out Url
      description: Get Ws Fed Sign Out Url
      parameters:
        - in: path
          name: id
          required: true
          schema:
            type: string
        - in: query
          name: redirect
          schema:
            type: string
        - in: query
          name: ssoNameId
          schema:
            type: string
        - in: query
          name: session
          schema:
            type: string
        - description: limits which fields are returned in the response body
          in: query
          name: responseFields
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                type: string
            text/json:
              schema:
                type: string
            text/plain:
              schema:
                type: string
          description: OK
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      description: JWT Authorization header using the Bearer scheme.
      scheme: bearer
      type: http

````